<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for subject in course package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  subject module in course package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Subject',
    'names'         => 'Subjects',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Subjects',
        'sub'   => 'Subjects',
        'list'  => 'List of subjects',
        'edit'  => 'Edit subject',
        'create'    => 'Create new subject'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'course_id'                  => 'Please enter course id',
        'name'                       => 'Please enter name',
        'logo'                       => 'Please enter logo',
        'descreption'                => 'Please enter descreption',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'course_id'                  => 'Course id',
        'name'                       => 'Name',
        'logo'                       => 'Logo',
        'descreption'                => 'Descreption',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'course_id'                  => ['name' => 'Course id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'logo'                       => ['name' => 'Logo', 'data-column' => 3, 'checked'],
        'descreption'                => ['name' => 'Descreption', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Subjects',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
