<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for topic in course package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  topic module in course package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Topic',
    'names'         => 'Topics',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Topics',
        'sub'   => 'Topics',
        'list'  => 'List of topics',
        'edit'  => 'Edit topic',
        'create'    => 'Create new topic'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'prasent_id'                 => 'Please enter prasent id',
        'subject_id'                 => 'Please enter subject id',
        'title'                      => 'Please enter title',
        'descreption'                => 'Please enter descreption',
        'images'                     => 'Please enter images',
        'vidio'                      => 'Please enter vidio',
        'link'                       => 'Please enter link',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'prasent_id'                 => 'Prasent id',
        'subject_id'                 => 'Subject id',
        'title'                      => 'Title',
        'descreption'                => 'Descreption',
        'images'                     => 'Images',
        'vidio'                      => 'Vidio',
        'link'                       => 'Link',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'prasent_id'                 => ['name' => 'Prasent id', 'data-column' => 1, 'checked'],
        'subject_id'                 => ['name' => 'Subject id', 'data-column' => 2, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 3, 'checked'],
        'descreption'                => ['name' => 'Descreption', 'data-column' => 4, 'checked'],
        'images'                     => ['name' => 'Images', 'data-column' => 5, 'checked'],
        'vidio'                      => ['name' => 'Vidio', 'data-column' => 6, 'checked'],
        'link'                       => ['name' => 'Link', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Topics',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
