    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#subject" data-toggle="tab">{!! trans('course::subject.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#course-subject-edit'  data-load-to='#course-subject-entry' data-datatable='#course-subject-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#course-subject-entry' data-href='{{guard_url('course/subject')}}/{{$subject->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('course-subject-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('course/subject/'. $subject->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="subject">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('course::subject.name') !!} [{!!$subject->name!!}] </div>
                @include('course::admin.subject.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>