<?php

namespace Litepie\Course\Repositories\Eloquent;

use Litepie\Course\Interfaces\SubjectRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SubjectRepository extends BaseRepository implements SubjectRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.course.subject.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.course.subject.model.model');
    }
}
